﻿.site_wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
}
.container_full {
	width: 100%;
	float: left;
	margin: auto auto auto auto;
}
.container {
	width: 100%;
	margin: auto auto auto auto;
}


/* columns */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
	position: relative;
	margin-right: 2%;
	float: left;
	text-align:justify;	
}
.one_full {
	width: 100%;
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.650%;
}
.one_fourth {
	width: 20%;
}
.one_fifth {
	width: 16.800%;
}
.two_third {
	width: 75%;
}
.three_fourth {
	width: 74%;
}

.last {
	margin-right: 0 !important;
	clear: right;
	text-align:justify;	
}


/*------------------*/
/*	CONTENT
/*------------------------------------------------------*/
.content_left {
	float: left;
	width: 71%;
	padding: 50px 0px 0px 0px;
}
.content_fullwidth {
	float: left;
	width: 100%;
	padding: 50px 0px 0px 10px;
}
.right_sidebar {
	float: right;
	width: 25%;
	padding: 50px 0px 0px 0px;
}
.left_sidebar {
	float: left;
	width: 25%;
	padding: 50px 0px 0px 0px;
}
.content_right {
	float: right;
	width: 71%;
	padding: 50px 0px 0px 0px;
}


/* columns with box */
.framed-box {
	border: 1px solid #e3e3e3;
	width: 100%;
}
.framed-box.center{
	text-align:justify;
}
.framed-box-wrap {
	border: 1px solid #fff;
	background-color: #f9f9f9;
	text-align:justify;	
}
.framed-box-wrap .pricing-title {
	background-color: #f1f1f1;
	padding: 20px 0px 0px 0px;
	text-align: center;
	border-bottom: 1px solid #fff;
}
.framed-box-wrap .pricing-text-list {
	padding: 10px 10px 50px 10px;
	text-align: justify;
}


/* pricing tables */
.pricing-tables-main {
	position: relative;
	float: left;
	margin-bottom: 40px;
}

.pricing-tables {
	position: relative;
	float: left;
	width: 24%;
	border: 1px solid #eee;
}
.pricing-tables .title {
	float: left;
	width: 100%;
	height: 30px;
	padding: 13px 0 10px 0;
	background-color: #454545;
	text-align: center;
	font-size: 23px;
	color: #fff;
	border-top: 3px solid #272727;
	border-bottom: 1px solid #818181;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables .price {
	float: left;
	width: 100%;
	padding: 30px 0 30px 0;
	background-color: #636363;
	text-align: center;
	font-size: 40px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables .price i {
	font-size: 14px;
	color: #ccc;
	display: block;
	font-weight: normal;
	font-style: normal;
	margin-top: 5px;
}
.pricing-tables .cont-list {
	float: left;
	width: 100%;
	padding: 15px 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	background-color: #f9f9f9;
	text-align: center;
	color: #727272;
}
.pricing-tables .cont-list ul {
	margin: 0;
	padding: 0;
}
.pricing-tables .cont-list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 30px;
	border-bottom: 1px solid #fff;
}
.pricing-tables .cont-list li.last {
	border: none;
}
.pricing-tables .ordernow {
	float: left;
	width: 100%;
	padding: 28px 0px;
	background-color: #eee;
	text-align: center;
	color: #fff;
}
.pricing-tables-main .ordernow .normalbut{
	color: #fff;
	background-color: #666;
	border: 1px solid #454545;
	padding: 10px 18px;
	border-radius: 3px;
	font-weight: normal;
}
.pricing-tables-main .ordernow .normalbut:hover{
	background-color: #727272;
}
.pricing-tables-main .ordernow .colorchan{
	color: #fff;
	background-color: #0896b8;
	padding: 10px 18px;
	border-radius: 3px;
	font-weight: normal;
}
.pricing-tables-main .ordernow .colorchan:hover{
	color: #fff;
	background-color: #404040;
}
.pricing-tables-helight{
	position: relative;
	float: left;
	width: 27%;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 0px 10px 5px rgba(0, 0, 0, 0.1);
}
.pricing-tables-helight .title {
	float: left;
	width: 100%;
	height: 46px;
	padding: 20px 0 0 0;
	margin-top: -10px;
	background-color: #058bab;
	text-align: center;
	font-size: 23px;
	color: #fff;
	border-top: 3px solid #057c98;
	border-bottom: 1px solid #1ba3c5;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables-helight .price {
	float: left;
	width: 100%;
	padding: 30px 0 30px 0;
	background-color: #0896b8;
	text-align: center;
	font-size: 45px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables-helight .price i {
	font-size: 14px;
	color: #eee;
	display: block;
	font-weight: normal;
	font-style: normal;
	margin-top: 5px;
}
.pricing-tables-helight .cont-list {
	float: left;
	width: 100%;
	padding: 15px 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	background-color: #f9f9f9;
	text-align: center;
	color: #727272;
}
.pricing-tables-helight .cont-list ul {
	margin: 0;
	padding: 0;
}
.pricing-tables-helight .cont-list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 30px;
	border-bottom: 1px solid #fff;
}
.pricing-tables-helight .cont-list li.last {
	border: none;
}
.pricing-tables-helight .ordernow {
	float: left;
	width: 100%;
	padding: 30px 0 35px 0;
	background-color: #eee;
	text-align: center;
	color: #fff;
}

.pricing-tables-two {
	position: relative;
	float: left;
	width: 33%;
	border: 1px solid #eee;
}
.pricing-tables-two .title {
	float: left;
	width: 100%;
	height: 30px;
	padding: 13px 0 10px 0;
	background-color: #454545;
	text-align: center;
	font-size: 23px;
	color: #fff;
	border-top: 3px solid #272727;
	border-bottom: 1px solid #818181;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables-two .price {
	float: left;
	width: 100%;
	padding: 30px 0 30px 0;
	background-color: #636363;
	text-align: center;
	font-size: 40px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables-two .price i {
	font-size: 14px;
	color: #ccc;
	display: block;
	font-weight: normal;
	font-style: normal;
	margin-top: 5px;
}
.pricing-tables-two .cont-list {
	float: left;
	width: 100%;
	padding: 15px 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	background-color: #f9f9f9;
	text-align: center;
	color: #727272;
}
.pricing-tables-two .cont-list ul {
	margin: 0;
	padding: 0;
}
.pricing-tables-two .cont-list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 30px;
	border-bottom: 1px solid #fff;
}
.pricing-tables-two .cont-list li.last {
	border: none;
}
.pricing-tables-two .ordernow {
	float: left;
	width: 100%;
	padding: 28px 0;
	background-color: #eee;
	text-align: center;
	color: #fff;
}

.pricing-tables-helight-two{
	position: relative;
	float: left;
	width: 33%;
	z-index: 3;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 0px 10px 5px rgba(0, 0, 0, 0.1);
}
.pricing-tables-helight-two .title {
	float: left;
	width: 100%;
	height: 46px;
	padding: 20px 0 0 0;
	margin-top: -10px;
	background-color: #058bab;
	text-align: center;
	font-size: 23px;
	color: #fff;
	border-top: 3px solid #057c98;
	border-bottom: 1px solid #1ba3c5;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables-helight-two .price {
	float: left;
	width: 100%;
	padding: 30px 0 30px 0;
	background-color: #0896b8;
	text-align: center;
	font-size: 45px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.pricing-tables-helight-two .price i {
	font-size: 14px;
	color: #eee;
	display: block;
	font-weight: normal;
	font-style: normal;
	margin-top: 5px;
}
.pricing-tables-helight-two .cont-list {
	float: left;
	width: 100%;
	padding: 15px 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	background-color: #f9f9f9;
	text-align: center;
	color: #727272;
}
.pricing-tables-helight-two .cont-list ul {
	margin: 0;
	padding: 0;
}
.pricing-tables-helight-two .cont-list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 30px;
	border-bottom: 1px solid #fff;
}
.pricing-tables-helight-two .cont-list li.last {
	border: none;
}
.pricing-tables-helight-two .ordernow {
	float: left;
	width: 100%;
	padding: 30px 0 35px 0;
	background-color: #eee;
	text-align: center;
	color: #fff;
}